
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
   margin: 0;
   padding: 0;
   background: #000000;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #464032;
}

h1, h2, h3 {
   margin: 0;
   padding: 0;
   font-weight: normal;
   color: #333333;
}

h1 {
   font-size: 2em;
}

h2 {
   font-size: 2.4em;
}

h3 {
   font-size: 1.6em;
}

p, ul, ol {
   margin-top: 0;
   line-height: 180%;
}

ul, ol {
}

a {
   text-decoration: none;
   color: #860B28;
}

a:hover {
}

#wrapper {
   width: 960px;
   margin: 0 auto;
   padding: 0;
}

/* Header */

#header {
   width: 940px;
   height: 148px;
   margin: 0 auto;
}

/* Logo */

#logo {
   float: left;
   height: 70px;
   margin: 0;
   padding-top: 50px;
   color: #FFFFFF;
}

#logo h1, #logo p {
   margin: 0;
   padding: 0;
}

#logo h1 {
   float: left;
   padding-left: 20px;
   letter-spacing: -1px;
   text-transform: lowercase;
   font-size: 3.8em;
}

#logo p {
   float: left;
   margin: 0;
   padding: 26px 0 0 10px;
   font: normal 14px Georgia, "Times New Roman", Times, serif;
   font-style: italic;
   color: #FFFFFF;
} 

#logo p a {
   color: #FFFFFF;
}

#logo a {
   border: none;
   background: none;
   text-decoration: none;
   color: #FFFFFF;
}

/* Search */

#search {
   float: right;
   width: 280px;
   height: 60px;
   padding: 20px 0px 0px 0px;
   background: #202120;
}

#search form {
   height: 41px;
   margin: 0;
   padding: 10px 0 0 20px;
}

#search fieldset {
   margin: 0;
   padding: 0;
   border: none;
}

#search-text {
   width: 170px;
   padding: 6px 5px 2px 5px;
   border: none;
   background: #FFFFFF;
   text-transform: lowercase;
   font: normal 11px Arial, Helvetica, sans-serif;
   color: #464032;
}

#search-submit {
   width: 50px;
   height: 23px;
   border: none;
   background: #800B26;
   font-weight: bold;
   font-size: 10px;
   color: #FFFFFF;
}

/* Menu */

#menu {
   width: 940px;
   height: 63px;
   margin: 0 auto;
   padding: 0;
   background: url(http://wapim.mobie.in/images/img01_4.jpg) repeat-x left top;
}

#menu ul {
   margin: 0px 0px 0px 10px;
   padding: 12px 0px 0px 0px;
   list-style: none;
   line-height: normal;
}

#menu li {
   float: left;
}

#menu a {
   display: block;
   height: 26px;
   margin-right: 2px;
   margin-bottom: 10px;
   padding: 10px 20px 0px 20px;
   text-decoration: none;
   text-align: center;
   text-transform: uppercase;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   border: none;
}

#menu a:hover, #menu .current_page_item a {
   text-decoration: none;
   color: #FFFFFF;
}

#menu .current_page_item a {
   color: #FFFFFF;
   }

/* Page */

#page {
   width: 940px;
   margin: 0 auto;
   padding: 0;
}

#page-bgtop {
   padding: 20px px;
}

#page-bgbtm {
}

/* Content */

#content {
   float: right;
   width: 620px;
   padding: 30px 0px 0px 0px;
}

.post {
   margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
   margin-bottom: 10px;
   padding: 12px 0 0 0px;
   letter-spacing: -1px;
   color: #000000;
}

.post .title a {
   text-transform: lowercase;
   color: #860B28;
   border: none;
}

.post .meta {
   height: 30px;
   background: #1F1F1F;
   margin: 0px;
   padding: 0px 20px 0px 20px;
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   font-weight: bold;
}

.post .meta .date {
   float: left;
   height: 24px;
   padding: 3px 0px;
   color: #FFFFFF;
}

.post .meta .posted {
   float: right;
   height: 24px;
   padding: 3px 15px;
   border-left: 1px solid #000000;
   color: #FFFFFF;
}

.post .meta a {
   color: #FFFFFF;
}

.post .entry {
   padding: 0px 0px 20px 0px;
   padding-bottom: 20px;
   text-align: justify;
}

.links {
   padding-top: 20px;
   font-size: 12px;
   font-weight: bold;
}

/* Sidebar */

#sidebar {
   float: left;
   width: 280px;
   padding: 0px;
   color: #464032;
   background: #141414;
}

#sidebar ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

#sidebar li {
   margin: 0;
   padding: 0;
}

#sidebar li ul {
   margin: 0px 0px;
   padding-bottom: 30px;
}

#sidebar li li {
   line-height: 35px;
   margin: 0px 30px;
   border-bottom: 1px solid #1F1F1F;
}

#sidebar li li span {
   display: block;
   margin-top: -20px;
   padding: 0;
   font-size: 11px;
   font-style: italic;
}

#sidebar h2 {
   padding-left: 30px;
   padding-top: 6px;
   padding-bottom: 6px;
   letter-spacing: -.5px;
   font-size: 16px;
   font-weight: bold;
   color: #7D0B25;
}

#sidebar p {
   margin: 0 0px;
   padding: 10px 30px 20px 30px;
   text-align: justify;
}

#sidebar a {
   border: none;
   color: #464032;
}

#sidebar a:hover {
   text-decoration: underline;
   color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
   padding: 20px;
}

#calendar table {
   width: 100%;
}

#calendar tbody td {
   text-align: center;
}

#calendar #next {
   text-align: right;
}

/* Footer */

#footer {
   width: 940px;
   height: 50px;
   margin: 0 auto;
   padding: 0px 0 15px 0;
   border-top: 4px solid #1F1F1F;
   font-family: Arial, Helvetica, sans-serif;
}

#footer p {
   margin: 0;
   padding-top: 20px;
   line-height: normal;
   font-size: 10px;
   text-transform: uppercase;
   text-align: center;
   color: #444444;
}

#footer a {
   color: #464032;
}